builddir = /build
pkgbuild_sha256sum = cd2522f5809b24772fdd9e6e338ceceff18f38f2c96fecd0037f48a3c135a220
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
